# vuejs-commons-comps

A Vue common componets library.

## Installation

```js
npm i rmondardo-vuejs-commons-comps
```

### Browser

Include the script file after vue e.g.:

```html
<script type="text/javascript" src="node_modules/vuejs/dist/vue.min.js"></script>
<script type="text/javascript" src="node_modules/componets.bundle.js"></script>
<script type="text/javascript">
  Vue.use(VueClock);
</script>
```

### Module

```js
import CommonComps from 'rmondardo-vuejs-commons-comps'
```

## Usage

Once installed, it can be used e.g:

```js
Vue.use(CommonComps)
```

```html
<x-input-email> <x-input-email />
```

All components
https://ricardomondardo.github.io/rmondardo.vuejs.common.components/index.html
